### Method

# GUsb DeviceList get_devices

since: 0.1.0

#### Declaration

    GPtrArray*
    g_usb_device_list_get_devices (
      GUsbDeviceList* self
    )

#### Description

No description available.

Available since: 0.1.0

#### Return value

Type: An array of `GUsbDevice*`

A new `GPtrArray` of `GUsbDevice`‘s.

The caller of the method takes ownership of the data, and is responsible for freeing it.